## libhtp 0.5.12

=== debian/changelog ===
libhtp (0.5.12-1) unstable; urgency=medium

  * Imported Upstream version 0.5.12
  * Remove 10-fix-missing-script-autoreconf.patch, merged upstream
  * Fix rules file to use correct dh targets
  * Update symbols file
  * Update overrides file

 -- Pierre Chifflier <pollux@debian.org>  Sun, 29 Jun 2014 18:20:48 +0200

libhtp (0.5.10-1) unstable; urgency=medium

  * Upload to unstable
  * Imported Upstream version 0.5.10
  * Use Debian source format 3.0 (quilt)
  * Use dh-autoreconf during build
  * Add patch to fix missing script, causing error during autoreconf
  * Update override file for so name change
  * Update symbols file

 -- Pierre Chifflier <pollux@debian.org>  Wed, 02 Apr 2014 19:02:35 +0200

libhtp (0.2.14-1) unstable; urgency=medium

  * Imported Upstream version 0.2.14
  * Bump Standards Version to 3.9.5

 -- Pierre Chifflier <pollux@debian.org>  Sat, 28 Dec 2013 20:54:10 +0100

libhtp (0.2.12-1) unstable; urgency=low

  * Imported Upstream version 0.2.12
  * Update symbols file

 -- Pierre Chifflier <pollux@debian.org>  Thu, 09 May 2013 22:27:59 +0200

libhtp (0.2.11-1) unstable; urgency=low

  * Imported Upstream version 0.2.11

 -- Pierre Chifflier <pollux@debian.org>  Sat, 17 Nov 2012 09:44:07 +0100

libhtp (0.2.10-1) unstable; urgency=low

  * Imported Upstream version 0.2.10
  * Update watch file
  * Update symbols file
  * Bump Standards Version
  * Convert to DH 9
    - add multiarch support
    - fully enable hardening flags
  * Debian release 0.2.10-1

 -- Pierre Chifflier <pollux@debian.org>  Sat, 03 Nov 2012 09:23:06 +0100

libhtp (0.2.6-2) unstable; urgency=low

  * Add symbols file for libhtp1 (Closes: #654433)
  * Change text so lintian does not report copyright file as template

 -- Pierre Chifflier <pollux@debian.org>  Tue, 03 Jan 2012 21:11:32 +0100

libhtp (0.2.6-1) unstable; urgency=low

  * Imported Upstream version 0.2.6

 -- Pierre Chifflier <pollux@debian.org>  Thu, 02 Jun 2011 15:23:27 +0200

libhtp (0.2.5-1) unstable; urgency=low

  * Imported Upstream version 0.2.5
  * Bump Standards Version to 3.9.2
  * Do not ship .la files (Closes: #621654)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 23 May 2011 21:54:41 +0200

libhtp (0.2.3-1) unstable; urgency=low

  * Imported Upstream version 0.2.3
  * Update watch file

 -- Pierre Chifflier <pollux@debian.org>  Sat, 08 May 2010 12:03:33 +0200

libhtp (0.2.1+0.8.2-1) unstable; urgency=low

  * Imported Upstream version 0.2.1+0.8.2
  * Bump standards version to 3.8.4

 -- Pierre Chifflier <pollux@debian.org>  Sat, 01 May 2010 16:00:36 +0200

libhtp (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #565334)

 -- Pierre Chifflier <pollux@debian.org>  Thu, 14 Jan 2010 20:54:57 +0100
