=== debian/control ===
Source: libhtp
Priority: extra
Maintainer: Pierre Chifflier <pollux@debian.org>
Build-Depends: debhelper (>= 9),
    autotools-dev,
    dh-autoreconf,
    libz-dev
Standards-Version: 3.9.5
Section: libs
Homepage: http://openinfosecfoundation.org/

Package: libhtp-dev
Section: libdevel
Architecture: any
Depends: libhtp1 (= ${binary:Version}), ${misc:Depends}
Description: HTTP normalizer and parser library (devel)
 The HTP Library is an HTTP normalizer and parser.  This integrates and
 provides very advanced processing of HTTP streams for Suricata. The HTP
 library is required by the engine, but may also be used independently in a
 range of applications and tools.
 .
 This package provides the development files for libhtp.

Package: libhtp1
Section: libs
Architecture: any
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: HTTP normalizer and parser library
 The HTP Library is an HTTP normalizer and parser.  This integrates and
 provides very advanced processing of HTTP streams for Suricata. The HTP
 library is required by the engine, but may also be used independently in a
 range of applications and tools.
 .
 This package provides the runtime files for libhtp.
