=== debian/watch ===
# watch control file for uscan
# run the "uscan" command to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

#http://www.openinfosecfoundation.org/downloads/ htp-([\d\.]*)\.tar\.gz
#http://www.openinfosecfoundation.org/index.php/download-suricata /download/libhtp-([\d\.]*)\.tar\.gz
http://www.openinfosecfoundation.org/index.php/download-suricata /download/htp-([\d\.]*)\.tar\.gz
