## libhtp 0.5.15

=== debian/changelog ===
libhtp (0.5.15-1) unstable; urgency=medium

  * Update watch file
  * Imported Upstream version 0.5.15
  * Update symbols file
  * Bump standards version to 3.9.6
  * Update overrides file

 -- Pierre Chifflier <pollux@debian.org>  Thu, 16 Oct 2014 14:13:43 +0200
