=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
     autotools-dev,
     dh-autoreconf,
     libz-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://openinfosecfoundation.org/
