=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for libhtp
# This file was written by Pierre Chifflier.

export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

override_dh_install:
	dh_install

override_dh_clean:
	[ ! -f Makefile ] || make distclean
	rm -f test/*.o test/main test/Makefile
	dh_clean

%:
	dh  $@ --parallel --with autoreconf
