=== debian/watch ===
--- 
+++ 
@@ -7,4 +7,5 @@
 
 #http://www.openinfosecfoundation.org/downloads/ htp-([\d\.]*)\.tar\.gz
 #http://www.openinfosecfoundation.org/index.php/download-suricata /download/libhtp-([\d\.]*)\.tar\.gz
-http://www.openinfosecfoundation.org/index.php/download-suricata /download/htp-([\d\.]*)\.tar\.gz
+#http://www.openinfosecfoundation.org/index.php/download-suricata /download/htp-([\d\.]*)\.tar\.gz
+https://github.com/ironbee/libhtp/releases /ironbee/libhtp/releases/download/[\d\.]*/htp-([\d\.]*)\.tar\.gz
