## libhtp 0.5.25

=== debian/changelog ===
libhtp (1:0.5.25-1) unstable; urgency=medium

  * Package reintroduced in Debian (see #783220)

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Tue, 20 Jun 2017 17:22:00 +0200

libhtp (0.5.16-1) unstable; urgency=medium

  * Update watch file
  * Imported Upstream version 0.5.16
  * Update symbols
  * Update overrides file
  * Add Arturo to uploaders

 -- Pierre Chifflier <pollux@debian.org>  Tue, 03 Feb 2015 10:36:43 +0100
