=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: libhtp
 Priority: extra
-Maintainer: Pierre Chifflier <pollux@debian.org>
+Section: libs
+Maintainer: Arturo Borrero Gonzalez <arturo@debian.org>
 Build-Depends: debhelper (>= 9),
-    autotools-dev,
-    dh-autoreconf,
-    libz-dev
-Standards-Version: 3.9.6
-Section: libs
+	autotools-dev,
+	dh-autoreconf,
+	libz-dev
+Standards-Version: 4.0.0
 Homepage: http://openinfosecfoundation.org/
+Vcs-Git: https://anonscm.debian.org/git/pkg-suricata/pkg-libhtp.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-suricata/pkg-libhtp.git
 
 Package: libhtp-dev
 Section: libdevel
 Architecture: any
-Depends: libhtp1 (= ${binary:Version}), ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Depends: libhtp2 (= ${binary:Version}), ${misc:Depends}
 Description: HTTP normalizer and parser library (devel)
  The HTP Library is an HTTP normalizer and parser.  This integrates and
  provides very advanced processing of HTTP streams for Suricata. The HTP
@@ -21,10 +24,9 @@
  .
  This package provides the development files for libhtp.
 
-Package: libhtp1
-Section: libs
+Package: libhtp2
 Architecture: any
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: HTTP normalizer and parser library
  The HTP Library is an HTTP normalizer and parser.  This integrates and
