## libhtp 0.5.26

=== debian/changelog ===
libhtp (1:0.5.26-1) unstable; urgency=medium

  * [ce7a66e] d/control: bump stds-version to 4.1.1
  * [a5b8dfc] d/: switch to debhelper compat 10
  * [1573395] d/control: refresh git URLs
  * [9fe5f33] New upstream version 0.5.26
  * [085d5a0] d/changelog: use HTTPS in URLs
  * [3b63982] d/: bump debhelper compat to 11
  * [1325cdf] d/control: bump std-version to 4.1.3

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 14 Feb 2018 11:22:45 +0100
