=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: libhtp
-Priority: extra
+Priority: optional
 Section: libs
 Maintainer: Arturo Borrero Gonzalez <arturo@debian.org>
-Build-Depends: debhelper (>= 9),
-	autotools-dev,
-	dh-autoreconf,
+Build-Depends: debhelper (>= 11),
 	libz-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://openinfosecfoundation.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-suricata/pkg-libhtp.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-suricata/pkg-libhtp.git
+Vcs-Git: https://salsa.debian.org/pkg-suricata-team/pkg-libhtp
+Vcs-Browser: https://salsa.debian.org/pkg-suricata-team/pkg-libhtp
 
 Package: libhtp-dev
 Section: libdevel
