## libhtp 0.5.29

=== debian/changelog ===
libhtp (1:0.5.29-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 27 Dec 2018 11:23:45 +0000

libhtp (1:0.5.28-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to Uploaders.
  * Fix Vcs-Git URL.
  * Remove unnecessary --parallel option.
  * Clean up whitespace.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 13 Nov 2018 22:49:55 +0100
