## libhtp 0.5.30

=== debian/changelog ===
libhtp (1:0.5.30-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 02 May 2019 16:38:21 +0200
