=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Priority: optional
 Section: libs
 Maintainer: Arturo Borrero Gonzalez <arturo@debian.org>
+Uploaders: Sascha Steinbiss <satta@debian.org>
 Build-Depends: debhelper (>= 11),
 	libz-dev
 Standards-Version: 4.1.3
 Homepage: http://openinfosecfoundation.org/
-Vcs-Git: https://salsa.debian.org/pkg-suricata-team/pkg-libhtp
+Vcs-Git: https://salsa.debian.org/pkg-suricata-team/pkg-libhtp.git
 Vcs-Browser: https://salsa.debian.org/pkg-suricata-team/pkg-libhtp
 
 Package: libhtp-dev
