=== debian/watch ===
version=3
https://github.com/OISF/libhtp/releases /OISF/libhtp/archive/([\d\.]*)\.tar\.gz
