## libhtp 0.5.32

=== debian/changelog ===
libhtp (1:0.5.32-1) unstable; urgency=medium

  * New upstream release.
  * Add htp_connp_req_close() to symbols file.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 16 Dec 2019 11:36:20 +0100

libhtp (1:0.5.31-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.
  * Use debhelper 12.
  * Add d/copyright entry for new htp/lzma content.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 25 Sep 2019 13:01:17 +0200
