=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,4 @@
 	dh_clean
 
 %:
-	dh  $@ --parallel --with autoreconf
-
+	dh  $@ --with autoreconf
