## libhtp 0.5.33

=== debian/changelog ===
libhtp (1:0.5.33-1) unstable; urgency=medium

  * New upstream release.
  * Use debhelper-compat 12.
  * Bump Standards-Version.
  * Add htp_config_set_compression_time_limit() to symbols file.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 29 Apr 2020 09:17:38 +0200
