## libhtp 0.5.36

=== debian/changelog ===
libhtp (1:0.5.36-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 04 Dec 2020 15:07:28 +0100

libhtp (1:0.5.35-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 08 Oct 2020 22:35:56 +0200

libhtp (1:0.5.34-1) unstable; urgency=medium

  * New upstream release.
  * Use debhelper-compat 13.
  * Add htp_config_set_lzma_layers() to symbols file.
  * Do not install .la file.
  * Set Rules-Requires-Root in d/control.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 14 Sep 2020 14:44:43 +0200
