=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Section: libs
 Maintainer: Arturo Borrero Gonzalez <arturo@debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libz-dev
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://openinfosecfoundation.org/
 Vcs-Git: https://salsa.debian.org/pkg-suricata-team/pkg-libhtp.git
 Vcs-Browser: https://salsa.debian.org/pkg-suricata-team/pkg-libhtp
