## libhtp 0.5.39

=== debian/changelog ===
libhtp (1:0.5.39-1ubuntu0.1~esm1) jammy-security; urgency=medium

  * SECURITY UPDATE: Denial of Service
    - debian/patches/CVE-2024-23837.patch: Limit the size of folded
      headers
    - debian/patches/CVE-2024-28871.patch: Limit probing after
      missing protocol
    - debian/patches/CVE-2024-45797.patch: Put a configurable limit
      on the number of headers
    - debian/patches/CVE-2025-53537.patch: Fix memory leak in lzma
      error case
    - CVE-2024-23837
    - CVE-2024-28871
    - CVE-2024-45797
    - CVE-2025-53537

 -- Bruce Cable <bruce.cable@canonical.com>  Wed, 08 Oct 2025 15:14:29 +1100

libhtp (1:0.5.39-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Update symbols file.
  * Update watchfile to version 4.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 18 Nov 2021 21:32:16 +0100

libhtp (1:0.5.38-1) unstable; urgency=medium

  * Upload to unstable post-release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 18 Aug 2021 09:58:36 +0200

libhtp (1:0.5.38-1~exp1) experimental; urgency=medium

  * New upstream version.
  * Update watchfile pattern.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 01 Jul 2021 10:11:31 +0200

libhtp (1:0.5.37-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 02 Mar 2021 14:50:32 +0100
