## libhtp 0.5.40

=== debian/changelog ===
libhtp (1:0.5.40-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 28 Apr 2022 09:35:43 +0200

libhtp (1:0.5.40-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.
    Removed htp_utf8_decode() function is unused in all reverse deps
    (which is only suricata) so not bumping the soname version.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 21 Apr 2022 12:03:14 +0200

libhtp (1:0.5.39-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 19 Nov 2021 10:32:01 +0100

libhtp (1:0.5.36-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 04 Dec 2020 15:10:03 +0100

libhtp (1:0.5.35-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 08 Oct 2020 23:49:45 +0200

libhtp (1:0.5.33-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 04 May 2020 09:14:43 +0200

libhtp (1:0.5.32-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 26 Feb 2020 12:39:48 +0100
