=== debian/watch ===
version=4
https://github.com/OISF/libhtp/releases /OISF/libhtp/archive/refs/tags/([\d\.]*)\.tar\.gz
