## libhtp 0.5.41

=== debian/changelog ===
libhtp (1:0.5.41-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 04 Oct 2022 10:29:24 +0200

libhtp (1:0.5.41-1) unstable; urgency=medium

  * Update watchfile.
  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 27 Sep 2022 17:12:00 +0200
