## libhtp 0.5.42

=== debian/changelog ===
libhtp (1:0.5.42-1+deb12u1) bookworm; urgency=medium

  * Non-maintainer upload.
  * CVE-2024-23837: DoS due to unbounded folded header handling
  * CVE-2024-45797: DoS due to unbounded header handling

 -- Adrian Bunk <bunk@debian.org>  Mon, 08 Sep 2025 15:17:26 +0300

libhtp (1:0.5.42-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Update debian/ copyright date.
  * Add examples to libhtp-dev.
  * Add upstream metadata.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 02 Dec 2022 13:31:28 +0100
