=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: libhtp
 Priority: optional
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Arturo Borrero Gonzalez <arturo@debian.org>
+Maintainer: Arturo Borrero Gonzalez <arturo@debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libz-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: http://openinfosecfoundation.org/
 Vcs-Git: https://salsa.debian.org/pkg-suricata-team/pkg-libhtp.git
