## libhtp 0.5.44

=== debian/changelog ===
libhtp (1:0.5.44-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 15 Jun 2023 18:14:27 +0200

libhtp (1:0.5.43-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/ copyright date.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 13 Apr 2023 23:05:46 +0200
