=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sascha Steinbiss <satta@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libz-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://openinfosecfoundation.org/
 Vcs-Git: https://salsa.debian.org/pkg-suricata-team/pkg-libhtp.git
