## libhtp 0.5.45

=== debian/changelog ===
libhtp (1:0.5.45-1) unstable; urgency=medium

  * Set myself as Maintainer.
  * New upstream release.
  * Update symbols file.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 12 Jul 2023 14:36:27 +0200
