## libhtp 0.5.46

=== debian/changelog ===
libhtp (1:0.5.46-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:04:00 +1100

libhtp (1:0.5.46-1ubuntu1) noble; urgency=medium

  * debian/libhtp2.symbols: add missing symbols (LP: #2055051)
    It's FTBFS on Ubuntu due to some missing/not found symbols.

 -- Danilo Egea Gondolfo <danilo.egea.gondolfo@canonical.com>  Mon, 26 Feb 2024 16:10:26 +0000

libhtp (1:0.5.46-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 08 Feb 2024 23:27:12 +0100
