## libhtp 0.5.48

=== debian/changelog ===
libhtp (1:0.5.48-2) unstable; urgency=medium

  * Remove private functions strlcat/strlcpy from symbols file.
    Closes: #1071324

 -- Sascha Steinbiss <satta@debian.org>  Sat, 18 May 2024 13:56:29 +0200

libhtp (1:0.5.48-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 23 Apr 2024 15:16:30 +0200

libhtp (1:0.5.47-1) unstable; urgency=medium

  * New upstream release.
  * Update d/symbols file.
  * Update debian/ copyright date.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 20 Mar 2024 13:48:00 +0100
