## libhtp 0.5.49

=== debian/changelog ===
libhtp (1:0.5.49-1ubuntu0.1) plucky-security; urgency=medium

  * SECURITY UPDATE: Denial of Service
    - debian/patches/CVE-2025-53537.patch: Fix memory leak in lzma
      error case
    - CVE-2025-53537

 -- Bruce Cable <bruce.cable@canonical.com>  Wed, 08 Oct 2025 15:19:18 +1100

libhtp (1:0.5.49-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 10 Oct 2024 14:28:13 +0200
