=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libhtp
 Priority: optional
 Section: libs
-Maintainer: Arturo Borrero Gonzalez <arturo@debian.org>
-Uploaders: Sascha Steinbiss <satta@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sascha Steinbiss <satta@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libz-dev
 Standards-Version: 4.6.2
