## libhtp 0.5.50

=== debian/changelog ===
libhtp (1:0.5.50-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 28 Mar 2025 10:38:33 +0100

libhtp (1:0.5.50-1) unstable; urgency=medium

  * New upstream release.
  * Update d/symbols file: htp_config_set_number_headers_limit.
  * Bump debian/ copyright date.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 18 Mar 2025 09:04:23 +0100

libhtp (1:0.5.49-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 18 Oct 2024 18:28:54 +0200

libhtp (1:0.5.48-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 02 May 2024 01:39:22 +0200

libhtp (1:0.5.47-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 20 Mar 2024 14:22:29 +0100

libhtp (1:0.5.46-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 17 Feb 2024 12:21:24 +0100

libhtp (1:0.5.45-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 20 Jul 2023 20:45:43 +0200
