=== debian/watch ===
version=4
https://github.com/OISF/libhtp/tags /OISF/libhtp/archive/refs/tags/([\d\.]*)\.tar\.gz
