## libhtp 0.5.51

=== debian/changelog ===
libhtp (1:0.5.51-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 19 Aug 2025 10:06:11 +0200

libhtp (1:0.5.51-1) unstable; urgency=medium

  * New upstream release fixing security issue CVE-2025-53537.
    See https://redmine.openinfosecfoundation.org/issues/7766.
    This is just a very minor bugfix release with no additional features.
    Closes: #1109838

 -- Sascha Steinbiss <satta@debian.org>  Sat, 02 Aug 2025 11:55:15 +0200
