## libhtp 0.5.52

=== debian/changelog ===
libhtp (1:0.5.52-2) unstable; urgency=medium

  [ Andreas Dolp ]
  * Add d/salsa-ci.yml with SALSA_CI_DISABLE_BUILD_PACKAGE_ALL = '1'.
    (Thanks to Santiago Ruano Rincón <santiagorr@riseup.net> for
    contributing this.)
  * d/control: Bump standards version from 4.7.2 to 4.7.3
    Removed 'Priority: optional' since now obsolete.
  * d/control: Remove redundant 'Rules-Requires-Root: no' because it
    defaults to 'no'
  * d/copyright: use spaces rather than tabs to start continuation lines.
    (Thanks to Debian Janitor <janitor@jelmer.uk> for contributing this.)
  * d/rules: Drop unnecessary dependency on dh-autoreconf.
    (Thanks to Debian Janitor <janitor@jelmer.uk> for contributing this.)
  * d/control: Add 'Multi-Arch: same' to libhtp2 and libhtp-dev.
    (Thanks to Debian Janitor <janitor@jelmer.uk> for contributing this.)

  [ Sascha Steinbiss ]
  * add Andreas Dolp as uploader

 -- Andreas Dolp <dev@andreas-dolp.de>  Sat, 31 Jan 2026 08:13:11 +0100

libhtp (1:0.5.52-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 18 Sep 2025 22:25:09 +0200
