=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: libhtp
-Priority: optional
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sascha Steinbiss <satta@debian.org>
+Maintainer: Sascha Steinbiss <satta@debian.org>
+Uploaders: Andreas Dolp <dev@andreas-dolp.de>
 Build-Depends: debhelper-compat (= 13),
                libz-dev
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: http://openinfosecfoundation.org/
 Vcs-Git: https://salsa.debian.org/pkg-suricata-team/pkg-libhtp.git
 Vcs-Browser: https://salsa.debian.org/pkg-suricata-team/pkg-libhtp
@@ -16,6 +14,7 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libhtp2 (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: same
 Description: HTTP normalizer and parser library (devel)
  The HTP Library is an HTTP normalizer and parser.  This integrates and
  provides very advanced processing of HTTP streams for Suricata. The HTP
@@ -28,6 +27,7 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
 Description: HTTP normalizer and parser library
  The HTP Library is an HTTP normalizer and parser.  This integrates and
  provides very advanced processing of HTTP streams for Suricata. The HTP
