=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 	dh_clean
 
 %:
-	dh  $@ --with autoreconf
+	dh  $@
